2010-06-22 15:31 - Jérôme BRACONNIER

Status: Closed Start date: 2010-06-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2010-06-22 21:45 - yannick  quenec'hdu

- Status changed from New to Resolved

#2 - 2010-06-23 00:27 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-04-21 1/1

http://www.tcpdf.org

